Bug 1296652 - RFE: Please consider adding patch from master branch
RFE: Please consider adding patch from master branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Cython (Show other bugs)
rawhide
All All
medium Severity medium
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 13:35 EST by Paulo Andrade
Modified: 2016-09-22 03:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: Cython-0.24.1-8.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-22 03:33:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sig_includes.patch (2.09 KB, patch)
2016-01-07 13:35 EST, Paulo Andrade
no flags Details | Diff

  None (edit)
Description Paulo Andrade 2016-01-07 13:35:06 EST
Created attachment 1112561 [details]
sig_includes.patch

This patch is required to update to newer sagemath.

https://github.com/cython/cython/commit/ced17f89dd36413aed4bfe7068dcf83b80799327

Attached is the patch added to Cython-0.23.3 in the upstream
sagemath build.
Comment 1 Fedora Update System 2016-09-06 09:56:21 EDT
Cython-0.24.1-8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-90edd4b49e
Comment 2 Fedora Update System 2016-09-06 23:21:14 EDT
Cython-0.24.1-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-90edd4b49e
Comment 3 Fedora Update System 2016-09-22 03:33:07 EDT
Cython-0.24.1-8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.